<?php

class m141030_144321_add_video_to_vehicletrace extends MyDbMigration
{
	public function up()
	{
	  if ($this->dbConnection->schema->getTable('vehicletracetable')->getColumn('video_file_name') == null)
	    $this->addColumn('vehicletracetable', 'video_file_name', 'char(250) default NULL');
	}

	public function down()
	{
		if ($this->dbConnection->schema->getTable('vehicletracetable')->getColumn('video_file_name') != null)
		  $this->dropColumn('vehicletracetable', 'video_file_name');		
		return true;
	}
}